Bug 243823 - kaffeine: update to 0.8.4
Summary: kaffeine: update to 0.8.4
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kaffeine   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 08:08 UTC by Mary Ellen Foster
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.8.4-1.fc7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 23:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mary Ellen Foster 2007-06-12 08:08:54 UTC
Description of problem:

Kaffeine 0.8.4 was released on 13 April, but the version in Fedora is still 
0.8.3.

Version-Release number of selected component (if applicable):
kaffeine-0.8.3-4.fc7

Comment 1 Rex Dieter 2007-06-12 15:28:27 UTC
Any rationale here?  I mean is there some bug or enhanced funcitonality that
interests you?

... 'cause upgrading simply for the sake of upgrading isn't the best reason.

Comment 2 Fedora Update System 2007-06-25 23:24:24 UTC
kaffeine-0.8.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.